<html>
  <head>
    <title>Formulaire en PHP/MySQL</title>
  </head>
  <style type="text/css">
    body
    {e
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    position: absolute;
    top: 50%;
    left: 50%;
    }
  </style>
  <body>
    <form method="post" action="controller.php" style="text-align:center">
      Username : <input type="text" name="name" placeholder="Entrez votre username" /><br />
      Password : <input type="password" name="mot de passe" placeholder="Entrer votre password" /><br />
      <input type="submit" value="Submit" />
    </form>
  </body>
</html>